uuid: d7b45174-8bb5-47bd-b970-e975dbaa3848
langcode: en
status: true
dependencies: {  }
id: test_
label: 'Test Role'
weight: 3
is_admin: null
permissions:
  0: 'administer blocks'
  1: 'administer menu'
  2: 'access toolbar'
  3: 'administer site configuration'
  4: 'link to any page'
  7: 'access content overview'
  8: 'administer nodes'
  9: 'access administration pages'
  10: 'administer url aliases'
  11: 'create url aliases'
  12: 'access site reports'
  13: 'administer content types'
  14: 'view the administration theme'
